.RadMenu_Top2 {width: 100%; position: relative; z-index: 6000;}
.RadMenu_Top2 .rmRootGroup {float: right;}	

.RadMenu_Top2 .rmLink {padding: 5px 10px;}

.RadMenu_Top2 .rmLink
{
	font-size: 10px;
	font-weight: 900;
	color: #01A9CD;
	text-decoration: none;
	cursor: pointer;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.RadMenu_Top2 .rmLink:hover	{
	color: #495a70; 
	cursor: pointer;
	}


/* Submenus */


.rmSlide {}

.rmLevel1 {background: #000; border: 1px solid #333;}
.rmLevel2 {background: #000; border: 1px solid #333;}
.rmLevel3 {background: #000; border: 1px solid #333;}

.rmVertical {}

.RadMenu_Top2 .rmGroup .rmLink {
	font-size: 10pt;
	color: #fff;
	text-align: left;
	text-transform: none;
	font-weight: normal;
	border-bottom: 1px solid #495a70;
	padding: 5px;
	min-width: 200px;
	min-height: 10px;
	background:  #000;
	}
	
.RadMenu_Top2 .rmGroup .rmLink:hover {
	color: #fff;
	font-size: 10pt;
	text-align: left;
	min-height: 10px;
	background: #495a70;
}

@media only screen and (max-width: 800px) 
{
    .RadMenu_Top2 {width: 100%; position: relative; z-index: 5000;}
    .RadMenu_Top2 .rmRootGroup {float: none;}	
    
    .RadMenu_Top2 .rmLink {padding: 0;}

    .RadMenu_Top2 .rmItem {width: 100%; float: none; position: static;}

    .RadMenu_Top2 .rmLink {
        font-size: 10px;
	    font-weight: 900;
	    color: #01A9CD;
	    text-decoration: none;
	    cursor: pointer;
	    text-transform: uppercase;
	    letter-spacing: 1px;
	    float:none;
	    padding: 20px 10px !important;
	    display: block;
	    border-bottom: 1px solid #e5e5e5;
        }    
        
    .RadMenu_Top2 .rmLink:hover {
        color: #01A9CD; 
	    cursor: pointer;
	    background: transparent;	    	    
        }    
    
    .rmText {display:block; float: none !important;}
    
    
}